Subject: Ticket-68200
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Date: Sun, 18 Oct 2015 22:35:02 +0530 (IST)

(02:15:34 PM) *** [email-masked] joined the chat *** 
(02:15:34 PM) [email-masked] : this same thing happened to me last week....I spin the spin-and-win and none of the points get recorded....please advise. Thank you, Mari 
(02:16:42 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(02:17:20 PM) [email-masked] : I already left the message....my email is 
(02:17:28 PM) [email-masked] : [email-masked] 
(02:20:18 PM) *** Derek joined the chat *** 
(02:20:26 PM) Derek: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(02:20:52 PM) [email-masked] : no problem. 
(02:22:08 PM) Derek: There are Multiple prizes you can win when spinning the wheel. Options include: Instant cash of $5, $1 and $0.05; Sweepstakes entries of 1 or 5 (2 or 10 if you are gold); Survey Tokens of $0.25 (credited to your account upon the next successful survey credit you receive); and No Win. 
(02:22:19 PM) Derek: The Survey Token is a $0.25 credit to your account upon the next successful survey credit you receive. One token for each credited survey, with a limit of 5. If you win a token when you already have 5, the new one will replace the oldest. 
(02:22:39 PM) Derek: This reward is instantly credited to your account 
(02:23:11 PM) [email-masked] : I know that. This happened last weekend as well...NOTHING is credited to my account....I got several points (I got 10 points twice and 2 points several times) and NOTHING is credited. It is not working. 
(02:23:30 PM) [email-masked] : They fixed it later but someone needs to look into it. 
(02:24:25 PM) Derek: As of now your account is credited for all the rewards you have won from the spin the wheel. I have double checked your account. 
(02:24:54 PM) Derek: We will still let our technical department know if there is any issue 
(02:25:12 PM) [email-masked] : NO IT ISN"T. I checked myu account after each spin and NONE OF THEM GOT CREDITED. 
(02:27:16 PM) Derek: I can see that you have received three times Spin and Win - $0.05 Winner and one Spin and Win - Survey Token Winner yesterday. You need to keep track your current earnings to confirm 
(02:28:22 PM) [email-masked] : I spun THIS MORNING. I don't know why you aren't understanding this. I spun about 10 times this morning and NONE OF THEM GOT CREDITED. Please pass this on to someone else who understands what I am wirting about. 
(02:29:27 PM) Derek: So, you are talking about today's crediting? 
(02:29:36 PM) [email-masked] : YES!!! 
(02:31:12 PM) Derek: May I know how many times you have won today and the reward amount for each win which you have received the pop up message after winning. 
(02:32:14 PM) [email-masked] : I haven't kept track. I just wrote you that I had at least 2 times (maybe 3) of winning 10 points and the rest were 2 points or No Wins. It is at least 30 points I was not credited with. And I still have more spins available today. 
(02:34:44 PM) Derek: I would suggest you to please take a screenshot immediately when the pop up message occurs on the screen and save that for future use to let us know. Since this feature is operated automatically through the system, we can do anything if you can not produce that screenshot. 
(02:35:44 PM) [email-masked] : I have no idea what you are talking about. There is no pop up screen. Please pass this to someone who knows what to do here...I complained last weekend and it was taken care of. Obviously you do not understand. I will come back tomorrow and complain. Good bye 
(02:36:27 PM) *** [email-masked] left the chat *** 

Why this chat was not escalated when the member wanted to speak to somebody else? Also is you do not know something then you need to escalate? As simple as that. Please review the chat and let me know what you think. 

Who told you to to ask member to take a screenshot. That is not the process. Please take chat seriously and do not do things which you feel like. Stick to the process. I still cant see the quality which should be there as per an experienced person In inbox. This is sad and disappointing. 

R egards, 
Pritish Nandi